Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.dynamicanalyzer.splash
Bundle-Name: %pluginName
Bundle-Version: 1.0.0.202003041131
Archiver-Version: Plexus Archiver
Bundle-Localization: plugin
Built-By: root
Bundle-ManifestVersion: 2
Bundle-Vendor: %providerName
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_131
Eclipse-BundleShape: dir

